[Rainmeter]
Author=minhtrimatrix
AppVersion=1.1
Update=60000

;Metadata added by RainBrowser
;http://rainmeter.net/RainCMS/?q=Rainmeter101_AnatomyOfASkin

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]

Drive1=F:

Color1=255,255,255,250
Color2=255,255,255,80

[Style]
FontColor=255,255,255,255
FontSize=10
StringAlign=Right
StringStyle=NORMAL
FontFace=Libeled Lady
AntiAlias=1


[MeasureHDD1]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive1#

[MeasureHDD1x]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=#Drive1#

[MeasureLabelHDD1]
Measure=FreeDiskSpace
Label=1
Substitute="":"Local Disk"
Drive=#Drive1#

[MeasureTotalHDD1]
Measure=FreeDiskSpace
Total=1
Drive=#Drive1#

[MeasureHDD2]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive2#

[MeasureHDD2x]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=#Drive2#

[MeasureLabelHDD2]
Measure=FreeDiskSpace
Label=1
Drive=#Drive2#
Substitute="":"Local Disk"

[MeasureTotalHDD2]
Measure=FreeDiskSpace
Total=1
Drive=#Drive2#

[MeasureHDD3]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#Drive3#

[MeasureHDD3x]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=#Drive3#

[MeasureLabelHDD3]
Measure=FreeDiskSpace
Label=1
Drive=#Drive3#
Substitute="":"Local Disk"

[MeasureTotalHDD3]
Measure=FreeDiskSpace
Total=1
Drive=#Drive3#

[BGRing]
Measure=Calc
Formula=360

[Piegram1X]
Meter=ROUNDLINE
MeasureName=BgRing
X=182
Y=45
LineWidth=1.0
LineLength=22
LineStart=21
StartAngle=4.7124
RotationAngle=6.2831853
AntiAlias=1
LineColor=#Color2#
Solid=1
Hidden=0

[Piegram1]
Meter=ROUNDLINE
MeasureName=MeasureHDD1
X=r
Y=r
LineWidth=5.0
LineLength=22
LineStart=20
StartAngle=4.7124
AntiAlias=1
LineColor=#Color1#
Solid=1
Hidden=0


[B]
Meter=Image
X=140
Y=0
ImageName=Button.png
ButtonCommand=!Execute [#Drive1#]
Hidden=0


[Drive1Name]
Meter=STRING
MeasureName=MeasureLabelHDD1
X=140
Y=17
FontColor=255,255,255,255
FontSize=12
StringAlign=Right
StringStyle=Normal
FontFace=Libeled Lady
AntiAlias=1
Text="%1"
Hidden=0

[Drive1Label]
Meter=STRING
MeasureName=MeasureLabelHDD1
X=199
Y=26
FontColor=255,255,255,255
FontSize=26
StringAlign=Right
StringStyle=Normal
FontFace=Microsoft Yi Baiti
AntiAlias=1
Text="F"
Hidden=0
LeftMouseDownAction=!Execute [#Drive1#][!RainmeterRedraw]

[Drive1Total]
MeasureName=MeasureTotalHDD1
Meter=STRING
X=140
Y=11r
MeterStyle=Style
AutoScale=1
Text="Total %1B"
Hidden=0

[Drive1Usage]
MeasureName=MeasureHDD1
MeasureName2=MeasureHDD1X
Meter=STRING
X=r
Y=20r
MeterStyle=Style
AutoScale=1
Percentual=1
Text="Used %1%   -   Free %2%"
Hidden=0




